/*
#22C3C1
#0073AF
#eaf7ff
#E32148
*/

@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://fonts.googleapis.com/css?family=M+PLUS+1p");
@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c");

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  line-height: 1;
  height: 100%;
}
body {
  background: #fff;
  color: #333;
  font-family: "Times New Roman", "Noto Serif JP", serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  position: relative;
  margin: 0;
  padding: 0;
}
/*  セクションタイトル   */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
ul {
  padding-left: 0;
}
ul.disc,
ul.circle {
  padding-left: 2rem;
}
ul.disc li {
  list-style: disc;
}
ul.circle li {
  list-style: circle;
}
li {
  list-style: none;
}
li {
  list-style-type: none;
}
a {
  color: #31c4e5;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover,
a:focus {
  color: #0073af;
  text-decoration: none;
}
a.link {
  color: #4040ff;
  text-decoration: underline;
}
a.link:hover,
a.link:focus {
  color: #0073af;
}
a img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  filter: alpha(opacity=100);
  opacity: 1;
}
a img:hover,
a img:focus {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
hr {
  margin-top: 40px;
  margin-bottom: 40px;
}
.fadeIn {
  opacity: 0;
}
.bg-green {
  background: #60a53b;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
#bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999;
  background-color: rgba(51, 51, 51, 0.6);
  display: none;
}

.ttl-area {
  margin-bottom: 40px;
}
.section-ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 40px;
}
.default-ttl {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.7;
  color: #60a53b;
  margin-bottom: 24px;
}
.btn-area {
  text-align: center;
}
.contact-btn {
  display: inline-block;
  margin-top: 10px;
  padding: 10px;
  min-width: 280px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  border-radius: 20px;
  background: #d10058;
  color: #fff;
  -o-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  -webkit-transition: all 0.25s ease-out 0s;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.contact-btn:hover,
.contact-btn:focus {
  background-position: right center;
  color: #fff;
}

.contact-btn span {
  display: block;
  font-size: 1.4rem;
  line-height: 1;
}

/*-- Bootstrap Custom --*/
.col-2-5,
.col-sm-2-5,
.col-md-2-5,
.col-lg-2-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-2-5 {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}
@media (min-width: 576px) {
  .col-sm-2-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) {
  .col-md-2-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  .col-md-offset-2-5 {
    margin-left: 4.3333333%;
  }
  .sp_s {
    display: none;
  }
}
@media (min-width: 992px) {
  .col-lg-2-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  .contents_inner {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
  }
}
@media (min-width: 1200px) {
  .w-contents_inner {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
  }
}
@media (max-width: 1199.98px) {
  .w-contents_inner {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 991.98px) {
  .contents_inner {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .lw-full {
    max-width: 100%;
  }
  .lp-none {
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .sm_btn {
    display: block;
  }
}
@media (max-width: 767.98px) {
  .w-full {
    max-width: 100%;
  }
  .p-none {
    padding: 0;
  }
  .pc_s {
    display: none;
  }
  .sp_s {
    display: block;
  }
  .section-ttl {
    font-size: 28px;
  }
}

/*------------------
 header
------------------*/
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  z-index: 2;
  text-align: center;
}

#logo {
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
#logo a {
  display: block;
}
#logo span {
  display: block;
  font-size: 1.6rem;
  margin-top: 0.5rem;
}
#logo img {
  width: 150px;
}

@media (max-width: 991.98px) {
  #logo img {
    width: 100px;
  }
  #logo span {
    display: inline;
    font-size: 1.1rem;
  }
}
@media (min-width: 768px) {
  .sp_s {
    display: none;
  }
}
@media (min-width: 992px) {
  .contents_inner {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
  }
}
@media (min-width: 1200px) {
  .w-contents_inner {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
  }
}
@media (max-width: 1199.98px) {
  .w-contents_inner {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 991.98px) {
  .contents_inner {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 991.98px) {
  .lw-full {
    max-width: 100%;
  }
  .lp-none {
    padding: 0;
  }
}
@media (max-width: 767.98px) {
  .w-full {
    max-width: 100%;
  }
  .p-none {
    padding: 0;
  }
  .pc_s {
    display: none;
  }
  .sp_s {
    display: block;
  }
}

/*------------------
 top-fv
------------------*/
.top-fv {
  position: relative;
  padding-bottom: 0;
  background: url(../img/hero.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 700px;
  overflow: hidden;
}

.top-fv .top-hero {
  position: relative;
  top: -140px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.top-hero h1 {
  text-align: center;
}

.top-hero h1 > img {
  max-width: 55%;
}

@media (min-width: 1200px) {
  .top-fv {
    height: 750px;
  }

  .top-hero h1 > img {
    max-width: 750px;
  }

  .top-fv .top-hero {
    top: -150px;
  }
}

@media (max-width: 991.98px) {
  .top-fv {
    height: 550px;
  }

  .top-fv .top-hero {
    top: -100px;
  }
}

@media (max-width: 767.98px) {
  .top-fv {
    height: 450px;
  }

  .top-fv .top-hero {
    top: -72px;
  }
}

@media (max-width: 639.98px) {
  .top-fv {
    height: 420px;
  }

  .top-fv .top-hero {
    top: -48px;
  }
}

@media (max-width: 575.98px) {
  .top-fv {
    height: 500px;
  }

  .top-hero h1 > img {
    max-width: 70%;
  }

  .top-fv .top-hero {
    top: -48px;
  }
}

@media (max-width: 479.98px) {
  .top-fv {
    height: 450px;
  }

  .top-hero h1 > img {
    max-width: 80%;
  }

  .top-fv .top-hero {
    top: -48px;
  }
}

@media (max-width: 399.98px) {
  .top-fv {
    height: 420px;
  }

  .top-hero h1 > img {
    max-width: 90%;
  }

  .top-fv .top-hero {
    top: -48px;
  }
}

/*------------------
 main-content
------------------*/
.main-content {
  padding: 80px 0 100px;
}

.merit-lists {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.merit-lists li {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  padding: 0 10px;
  text-align: center;
}

.merit-thumb {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background: #fff;
  margin: 0 auto 20px;
}

.merit-thumb img {
  display: inline-block;
  height: 120px;
  max-width: 80%;
}

.merit-lists li h3 {
  color: #fff;
  font-size: 18px;
  line-height: 1.8;
}

.main-content .contact-btn {
  margin-top: 60px;
}

@media (max-width: 767.98px) {
  .merit-lists li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .merit-lists li + li {
    margin-top: 40px;
  }
}

/*------------------
 footer
------------------*/
footer {
  background: #3f3d56;
  padding: 10px 0;
  text-align: center;
}
#copyright {
  color: #fff;
  margin-bottom: 0;
  padding: 0;
  font-size: 14px;
  line-height: 1;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
